<?php
$title = "Dashboard";
include('../layout/header.php');
include('../layout/sidebar.php');
?>


<div class="app-content content dashboard">
    <div class="content-wrapper">
        <div class="content-body">
            <!-- Basic form layout section start -->
            <section id="configuration">
                <div class="row">
                    <div class="col-12">
                        <div class="card-content collapse show dashCard py-5 px-5">

                            <div class="row mb-3">
                                <div class="col-12">
                                    <h1 class="pageTitle text-capitalize m-0">Dashboard</h1>
                                </div>
                            </div>
                            <div class="row mb-5">
                                <div class="col-12">
                                    <div class="d-xl-flex align-items-center justify-content-between flex-wrap">
                                        <div class="dashCard dashCardOrangel d-flex justify-content-between align-items-center gap-5 flex-grow-1 min-h-140 my-3 py-3 px-5">
                                            <div class="totalContent mr-1">
                                                <i class="far fa-user"></i>
                                                <h3 class="totalHeading">46,345.00</h3>
                                                <div class="totalInfoBox">
                                                    <div class="totalInfo d-flex align-items-baseline gap-2">
                                                        <p class="totalLabel">Total Users</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="totalPie text-center">
                                                <img src="../../images/totalImage1.png" alt="" class="img-fluid">
                                                <p class="my-2">+13% <i class="fal fa-long-arrow-up"></i></p>
                                            </div>
                                        </div>
                                        <div class="dashCard dashCardGray d-flex justify-content-between align-items-center gap-5 flex-grow-1 min-h-140 my-3 py-3 px-5">
                                            <div class="totalContent mr-1">
                                                <i class="far fa-user"></i>
                                                <h3 class="totalHeading">96,345.00</h3>
                                                <div class="totalInfoBox">
                                                    <div class="totalInfo d-flex align-items-baseline gap-2">
                                                        <p class="totalLabel">Total Handymen</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="totalPie text-center">
                                                <img src="../../images/totalImage1.png" alt="" class="img-fluid">
                                                <p class="my-2">+6.2% <i class="fal fa-long-arrow-up"></i></p>
                                            </div>
                                        </div>
                                        <div class="dashCard dashCardBluel d-flex justify-content-between align-items-center gap-5 flex-grow-1 min-h-140 my-3 py-3 px-5">
                                            <div class="totalContent mr-1">
                                                <i class="far fa-user"></i>
                                                <h3 class="totalHeading">58,345.00</h3>
                                                <div class="totalInfoBox">
                                                    <div class="totalInfo d-flex align-items-baseline gap-2">
                                                        <p class="totalLabel">Total Feedbacks</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="totalPie text-center">
                                                <img src="../../images/totalImage1.png" alt="" class="img-fluid">
                                                <p class="my-2">+18% <i class="fal fa-long-arrow-up"></i></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="col-md-8">
                                    <h1 class="pageTitle text-capitalize m-0">Task Analysis</h1>
                                </div>
                                
                                <div class="col-md-4 text-lg-end text-start">
                                    <select class="textbox-n w-50 mb-3 selectS">
                                        <option value="">Year</option>
                                        <option value="">2022</option>
                                        <option value="">2021</option>
                                        <option value="">2020</option>
                                        <option value="">2019</option>
                                    </select>
                                </div>
                                <div class="col-md-12">
                                    <div class="graph">
                                        <canvas id="earning"></canvas>
                                    </div>                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>




<?php include('../layout/footer.php') ?>
<script>
    new Chart("earning", {
        type: "line",
        data: {
            labels: ["Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"],
            datasets: [{
                fill: {
                    target: 'origin',
                    above: '#FFEEDC',
                    below: 'transparent'
                },
                pointRadius: 3,
                borderColor: "#FFD6AD",
                data: [10000, 28000, 20000, 25000, 35000, 15000, 35000, 15000, 35000, 20000, 30000, 25000],
            }]
        },
        options: {
            maintainAspectRatio: false,
            scales: {
                y: {
                    title: {
                        display: true,
                        text: "Orders",
                        color: "#000034",
                    },
                    min: 0,
                    max: 50000,
                },
                x: {
                    title: {
                        display: true,
                        text: "Months",
                        color: "#000034",
                    }
                },
            },
            plugins: {
                legend: {
                    display: false
                },
            }
        }
    });    
</script>



